/*
Author:			http://designingmonsters.com)
Copyright: 		2011, Ryan Essmaker - All rights reserved
/* --- IMPORTED STYLES --- */

@import url("formalize.css");

/* RESET STYLES
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* HTML5 RESETS FOR OLDER BROWSERS */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
a:hover, a:active { outline: none; }


/* GENERAL STYLES
----------------------------------------------- */

body {
	width: 896px;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	padding: 50px 48px 0;
	line-height: 1;
	/*color: #000;*/
	background: #FFF;
	font-family: ff-tisa-web-pro, Georgia, sans-serif;
	-webkit-text-size-adjust: 100%;
	/*background:url(../img/bg03.jpg) left top repeat-x #FFF;*/
}

img,
embed,
object,
video { 
	max-width: 100%; 
}

.hide { display: none;  }
.clear { clear: both; }

.headingText {
	color: #FFF !important; 
	font-family: web serveroff; 
	font-size:2em;			
	line-height:1.5;		
	font-weight: normal;
}


/* ----- SELECTION COLORS ----- */

::selection 	 	{ background: rgba(255,255,150,.9); }
::-moz-selection 	{ background: rgba(255,255,150.9); }
img::selection 		{ background: transparent; }
img::-moz-selection	{ background: transparent; }
body { -webkit-tap-highlight-color: rgb(239,248,247); }

/* ----- LINKS ----- */

a, a:link, a:visited {
	text-decoration: none;
	color: #2278c5;
}
a:hover, a:focus { color: #EC6635; }

#content a {
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;  
   	     -o-transition: all .2s ease;  
        	transition: all .2s ease; 
}
#content p a { border-bottom: 1px dashed #E5E5E5; }
#content p a:hover { background: #EFF8F7; }


/* PAGE STRUCTURE
----------------------------------------------- */

#wrap {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	/*background: #FFF;*/
}
#content {
	position: relative;
	float: right;
	width: 712px;
}


/* HEADER
----------------------------------------------- */

header[role="masthead"] {
	float: left;
	width: 220px;
	/*width: 160px;*/
	margin-bottom: 25px;
}

/* CONTENT
----------------------------------------------- */

/* BASE TYPOGRAPHY */
#content h2 {
	margin-bottom: 20px;
	line-height: 1.4em;
	font-size: 1.3125em;
	font-weight: bold;
}

#content blockquote {
	margin-bottom: 20px;
	padding-left: 20px;
	color: #777;
	border-left: 1px solid #CCC;
	line-height: 1.5em;
}


/* IMAGES */
#content article img { 
	max-width: 100%;
	height: auto;
}
/*
#content .right {
	float: right;
	margin: 0 0 20px 20px;
}
#content .left {
	float: left;
	margin: 0 20px 20px 0;
}
*/
#content img.border {
	padding: 9px;
	background: #FFF;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 1px 2px 3px #F5F5F5;
	   -moz-box-shadow: 1px 1px 3px #F5F5F5;
	        box-shadow: 1px 1px 3px #F5F5F5;
}
#content .img-wrap,
/*
#content .recipe .photo {
	max-width: 100%;
	margin-bottom: 20px;
}
#content .recipe .photo img { margin-bottom: 0; }
#content .caption {
	display: block;
	padding-top: 5px;
	font-size: .75em;
	font-style: italic;
	color: #AAA;
}
*/
#content.blog article img { margin-bottom: 20px; }
#content.blog article .img-wrap img { margin-bottom: 0; }
#content img.border.large { width: 95%; }

#content article a img {
	-webkit-transition: opacity .2s ease;
	   -moz-transition: opacity .2s ease;
	     -o-transition: opacity .2s ease;
	        transition: opacity .2s ease;
}
#content article a:hover img { opacity: .75; }


/* ----- LOGO ----- */ 

#logo {
	overflow: hidden;
	clear: both;
	width: 100%;
	min-height: 85px;
	line-height: 1em;
	margin-top: 18px;
	margin-bottom: 18px;
	text-align:center;
}

/* ----- RECENT (BLOG HOMEPAGE) ----- */

#recent {
	width: 100%;
	clear: both;
	margin-bottom: 18px;
	overflow: hidden;
}
#recent article {
	float: left;
	width: 160px;
	/*width: 160px;*/
	margin: 0 18px 25px 0;
	/*margin: 0 24px 25px 0;*/
}
#recent article img {
	width: 139px;
	background: #FFF;
	overflow: hidden;
}
#recent article:nth-child(4) { margin-right: 0; }

#recent article h1 {
	margin: 10px 0 10px;
	line-height: 1.3em;
}
#recent article p {
	font-size: .875em;
	line-height: 1.45em;
}
#recent article p.meta {
	margin-top: 10px;
	color: #AAA;
}


/* ----- PAGE HEADERS ----- */

#content header[role="page"],
#content header[role="post"] {
	width: 100%;
	margin: 0 0 30px;
	padding: 20px 0 28px;
	border-bottom: 2px solid #E5E5E5;
}
#content header[role="post"] {
	padding: 10px 0 18px;
}
#content header[role="page"] h1,
#content header[role="post"] h1 {
	margin-bottom: 0;
	padding: 10px 0 14px;
	line-height: 1.25em;
	font-size: 2.25em;
	color: #111;
}
#content header[role="post"] h1 {
	padding: 15px 0 15px;
}

/* ----- BLOG POSTS & RECIPES ----- */

#content.post { overflow: hidden; }

#content.post article {
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 50px;	
	padding-bottom: 8px;
	border-bottom: 2px dashed #E5E5E5;
}
.ie7 #content.post article { padding-bottom: 0; }
#content.post.single article { margin-bottom: 40px;	}

#content.post .post-image {
	float: right;
	width: 252px;
	margin: 0 0 10px 20px;
}
#content.post .post-image img { width: 232px; }

#content.post article header h1 {
	margin-bottom: 20px;
	line-height: 1.25em;
	font-size: 1.5em;
}
#content.post header h2,
#content #main .recipe h2 {
	display: inline-block;
	margin-bottom: 20px;
	padding: 2px 8px 6px;
	line-height: 1.5em;
	font-size: .875em;
	font-style: italic;
	font-weight: normal;
	color: #555;
	border: 1px dashed #D3EDE9;
	background: #EFF8F7;
}
#content.post article header h2 { margin-top: -10px; } 

#content.post header .meta {
	font-size: .875em;
	color: #AAA;
	font-style: italic;
}
#content.post .group {
	clear: both;
	margin-bottom: 30px;
}
#content.post article footer {
	clear: both;
}
#content.post article footer li {
	float: left;
	height: 40px;
	margin-bottom: 10px;
	padding: 5px 5% 5px 0;
	line-height: 1.4em;
	font-size: .75em;
}
#content.post article .date,
#content.post article .author,
#content.post .comments {
	border-right: 2px solid #E5E5E5;
}
#content.recipe .comments { border-right: none; }

#content.post article .date span {
	font-size: .875em;
	color: #BBB;
}
#content.post article .date em {
	display: block;
	font-size: 1.3125em;
}
#content.post .author {
	height: 23px;
	margin: 0 0 10px 0;
	padding: 27px 5% 0 0;
	background: url(../img/icon-blog-author.png) no-repeat left -40px;
}
#content.post .comments {
	height: 23px;
	margin: 0 5% 10px 5%;
	padding: 27px 5% 0 0;
	background: url(../img/icon-blog-comments.png) no-repeat left -40px;
}
#content.post .tags {
	height: 23px;
	padding: 27px 0 0;
	background: url(../img/icon-blog-tag.png) no-repeat left -40px;
}
#content.post .tags a:after { content: ','; }
#content.post .tags a:last-child:after { content: ''; }


/* ASIDE
----------------------------------------------- */

aside[role="social"] {
	position: absolute;
	top: 100px;
	left: 0;
	width: 160px;
}
aside[role="social"] section {
	display: block;
	margin-bottom: 32px;
	padding-right: 20px;
	*/background-image:url(../img/side_images01.png) repeat-x repeat-y;*/
}
aside[role="social"] section h1 {
	margin: 0 0 9px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-size: .75em;
	border-bottom: 1px dashed #E5E5E5;
}
aside[role="social"] section p {
	margin-bottom: 15px;
	line-height: 1.75em;
	font-size: .6825em;
	font-style: italic;
	overflow: hidden;
}
aside[role="social"] a.button {
	width: 110px;
	height: 24px;
	padding: 4px 0 0 28px;
	background: no-repeat 6px 6px;
}
aside .twitter a.button { background-image: url(../img/icon-twitter-16.png); }
aside .facebook a.button { background-image: url(../img/icon-facebook-16.png); }
aside[role="social"] a.button:hover {
	background-color: #EFF8F7;
}
 

/* FOOTER 
----------------------------------------------- */

footer[role="siteinfo"] {
	clear: both;
	position: relative;
	min-height: 70px;
	padding-top: 20px;
	border-top: 2px solid #E5E5E5;
	color: #AAA;
}
footer[role="siteinfo"] p {
	line-height: 1.5em;
	font-size: .75em;
}
footer[role="siteinfo"] .social {
	position: absolute;
	top: 20px;
	right: 0;
}
footer .social li {
	float: left;
	display: inline;
	margin-left: 5px;
}
footer .social li a {
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -999em;
	opacity: .4;
	-webkit-transition: opacity .3s ease;
	   -moz-transition: opacity .3s ease;
	        transition: opacity .3s ease;
}
footer .social li a:hover { opacity: 1; }

footer .twitter a { background: url(../img/icon-twitter.png) no-repeat 50% 1px; }
footer .facebook a { background: url(../img/icon-facebook.png) no-repeat 50% 0; }
footer .rss a { background: url(../img/icon-rss.png) no-repeat 50% 0; }


/* WIDE DESKTOP LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 1176px) {

body { width: 1080px; }

#content {
	float: right;
	width: 896px;
}
/* FEATURED */
#featured { height: 560px; }
#featured #slides { width: 896px; }
#featured section img { left: 0; }

#featured section.alt h1,
#featured section.alt h2 {
	right: 0;
}
#featured section .credit { right: 10px; }

/* FEATURED NAV */
#featured #nav {
	top: 445px;
	width: 896px;
}
#featured #nav a {
	width: 191px;
	height: 60px;
	padding: 25px 12px 0 20px; 
}
#featured #nav h3 { font-size: 1.125em; }
#featured #nav li { text-align: left; }
#featured #nav li p { display: inline; }	

/* NEWSLETTER */
#newsletter input#email { width: 260px; }

/* RECENT */
#recent article { width: 206px; }
#recent article img { width: 185px; }

/* RECIPE GALLERY */
#content.gallery article { 
	width: 184px;
	height: 430px;
}
#content.gallery article:nth-child(2n+2) { margin-right: 24px; }
#content.gallery #main article:nth-child(4n+4) { margin-right: 0; }

/* MISC */
.vendors article aside { width: 60%; } 
#content aside input[type="search"] { width: auto; }

} /* CLOSE WIDE LAYOUT */


/* TABLET LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
body {
	width: 712px;
	padding: 20px 28px 0;
}

/* HEADER */
header[role="masthead"] {
	width: 712px;
	margin-bottom: 20px;
}

/* NAV */
nav {
	position: absolute;
	top: 70px;
	left: auto;
	right: 0;
	width: 528px;
	margin: 0;
}
nav ul { float: right; }
nav li { display: inline-block; }
nav a { display: inline; padding: 35px 15px 0 15px; }
nav li a { background-position: 50% 0; }
nav li a:hover { background-position: 50% 3px; }

/* FEATURED */
#featured { height: 510px; }
#featured #slides { width: 712px; }
#featured section img { left: -92px; }

#featured #nav {
	top: 445px;
	width: 712px;
}
#featured #nav a {
	width: 177px;
	height: 25px;
}
#featured #nav h3 {
	margin-bottom: 0;
	font-size: .875em;
}
#featured #nav li { text-align: center; }
#featured #nav li p { display: none; }

/* MISC */
#content header[role="page"] { padding-top: 0; }
aside[role="social"] { display: none; }

} /* CLOSE TABLET LAYOUT */


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */

@media only screen and (max-width: 767px) {

body {
	width: 320px;
	padding: 0;
}

/* HEADER */

header[role="masthead"] {
	width: 100%;
	margin: 69px 0 20px;
}
header h1#branding { margin: 0 auto; }

/* NAV */
nav {
	top: 0;
	left: 0;
	width: 100%;
	height: 49px;
	font-size: .75em;
	border-bottom: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 1px 0 #F5F5F5;
	   -moz-box-shadow: 0 1px 0 #F5F5F5;
	        box-shadow: 0 1px 0 #F5F5F5;
}
.wf-inactive nav { font-size: .6875em; }
nav li {
	display: inline;
	margin: 0;
}
nav a {
	float: left;
	margin: 0;
	padding: 16px 8px 6px;		
}
nav li#t-home a, 
nav li#t-cb a, 
nav li#t-col a, 
nav li#t-up a, 
nav li#t-about a {
	background-image: none;
}

/* --- CONTENT --- */
#content { width: 100%; }

/* BLOG RECENT */
#recent {
	width: 280px;
	margin: 0 auto 20px;
}
#recent article {
	width: 280px;
	margin-right: 0px;
	/*background-color:#999;*/
}
#recent article img { width: 258px; }

/* MAIN */

#content #main,
#content header[role="page"],
#content header[role="post"],
#content aside[role="sub"] {
	float: none;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;	
}
#content header[role="page"] {
	padding-top: 0;
	background-position: 5% 8px; 
}
#content header[role="page"] p { width: 100%; }
#content.gallery #main { width: 90%; }

#content.gallery article {
	width: 266px;
	height: 480px;
}
#content.recipe article img { width: 266px; }

.vendors article .button {
	width: 100%;
	font-size: .75em;
}
#content .right,
#content.blog article .post-image {
	float: left;
	margin: 0 40px 20px 0;
}
#content aside input[type="search"] {
	width: auto;
}
#content .img-wrap,
#content .recipe .photo {
	width: 100%;
}

/* MISC */
aside[role="social"] { display: none; }

/* FOOTER */
footer[role="siteinfo"] {
	border-top: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 -1px 0 #F5F5F5;
	   -moz-box-shadow: 0 -1px 0 #F5F5F5;
	        box-shadow: 0 -1px 0 #F5F5F5;
}
footer[role="siteinfo"] p {
	padding-left: 10px;
	line-height: 1.5em;
	font-size: .625em;
}
footer[role="siteinfo"] .social { right: 5px; }
	
} /* CLOSE MOBILE LAYOUT */


/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
	width: 480px;
	padding: 0;
}

/* HEADER */
header[role="masthead"] {
	width: 100%;
	margin: 20px 0;
}
header h1#branding { margin-left: 20px; }

/* NAV */
nav {
	top: 65px;
	left: auto;
	right: 25px;
	width: 315px;
	height: 20px;
	font-size: .85em;
	background: transparent;
	/*background-color:#cccccc;*/
	border-bottom: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
.wf-inactive nav { right: 15px; }

nav ul {
	position: absolute;
	right: 0;
}
nav li {
	display: inline;
	margin: 0;
}
nav a {
	float: left;
	margin: 0 0 0 4px;
	padding: 5px 5px 0 5px;		
}


/* BLOG RECENT */
#recent { width: 456px; }

#recent article {
	width: 216px;
	margin-right: 24px;
}
#recent article img { width: 195px; }
#recent article:nth-child(2) { margin-right: 0; }

/* MAIN */
#content.gallery article { 
	width: 182px;
	height: 430px;
	margin-right: 24px;
}
#content .right,
#content.blog article .post-image {
	float: right;
	margin: 0 0 20px 20px;
}
.vendors article .button { width: auto; }

} /* CLOSE WIDE MOBILE LAYOUT */


/*	RETINA OVERRIDES 
----------------------------------------------- */

@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	
header h1#branding {
	background-position: left bottom;
	background-size: 120px auto;
}
/* SOCIAL ICONS */
.social li.twitter a,
.social li.facebook a,
.social li.rss a {
	background-position: 50% bottom; 
	background-size: 32px auto;
}
/* PAGE ICONS */
header h1.alist { 
	background-position: -30px 11px; 
	background-size: 72px;
}
header h1.blog,
header h1.about { 
	background-position: -30px 13px; 
	background-size: 72px;
}
header h1.tastemakers,
header h1.contribute,
header h1.faqs { 
	background-position: -23px 12px; 
	background-size: 72px;
}
/* BLOG ICONS */
#content.post .comments,
#content.post .tags {
	background-position: -8px 10px; 
	background-size: 24px auto;
}
#content #main .yield,
#content #main .duration {
	background-position: -10px 5px; 
	background-size: 26px auto;
}
#content aside .rss a {
	background-position: -8px 4px; 
	background-size: 26px auto;
}
/* RECIPE ICONS */
#content.gallery .url a {
	background-position: -1px 6px;
	background-size: 26px auto;
}
#content.recipe #main article h2,
#content.recipe #main article h2.guy {
	background-position: -1px 5px;
	background-size: 26px auto;
}
/* MARKETPLACE ICONS */
.vendors article p.note { 
	background-position: -11px 3px;
	background-size: 26px;
}
/* MISC */
#newsletter {
	background-image: url(../img/icon-mailinglist-32-2x.png);
	background-size: 32px auto;
}
	
} /* CLOSE RETINA MEDIA QUERY */